import React from "react";
declare type Entry = {
    name: string;
    value: number;
};
export interface D3DonutChartProps {
    side: number;
    colorRange: string[];
    payload: Entry[];
}
declare const D3DonutChart: React.FC<D3DonutChartProps>;
export default D3DonutChart;
